Loading...
Searching...
No Matches
peripheral::G2Production Interface Reference

## Public Member Functions

int | programSerialNumber (in string romcode, in string serial)

## Public Attributes

constant int | SUCCESS = 0
constant int | ERR_INVALID_PARAMS = 1
constant int | ERR_NO_CONFIG_MODE = 2
constant int | ERR_NO_DEVICE = 3
constant int | ERR_OPERATION_FAILED = 4

The documentation for this interface was generated from the following file:

- PeripheralG2Production.idl